@charset "UTF-8";

/* ==== color ========================== */
:root {
  --color-black: #000000;
  --color-white: #ffffff;


  --noto: "Noto Sans JP", sans-serif;
  --din: "Oswald", sans-serif;
  --tsuku: "Zen Kaku Gothic New", sans-serif;
  --serif: "Noto Serif JP", serif;

}


/*================================================
 *  一般・共通設定
 ================================================*/
html {
  /* 1920>> 10px */
  font-size: clamp(1px, 0.5208vw, 10px);
  scroll-behavior: smooth;
}

body {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  font-size: 3.1rem;
  background: var(--color-white);
  color: var(--color-black);
  line-height: 1.6;
}

main {
  overflow: clip;
}

a {
  text-decoration: none;
  transition: all .4s;
}

a:hover {
  opacity: .6;
}

img {
  max-width: 100%;

  display: block;
}

strong {
  font-weight: bold;
}

small {
  font-size: smaller;
}

ul,
ol,
dl {
  margin: 0;
}

ul li {
  list-style: none;
}

ol li {
  list-style: decimal;
}

li {
  margin-left: 0;
}

/* タイトル */


@media screen and (max-width:767px) {
  html {
    /* 750px>> 10px */
    font-size: 1.3333vw;
  }


}

/*================================================
 *  header / ヘッダー
 ================================================*/
header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 100;
  background: var(--color-white);
  padding: 1.5rem 0 1rem;
}


.nav_inner {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 4rem;
}


.nav_left {
  width: 72rem;
}

.nav_right {
  width: 31rem;
}



@media screen and (max-width:767px) {
  header {}

  header {
    background: transparent;
  }

  .nav_left {
    width: 28rem;
  }

  .nav_right {
    width: 34rem;
  }
}

/*================================================
 *  fix_btn
 ================================================*/
#fix_btn {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  background: url(../images/fix_bg.webp) no-repeat center/cover;
  padding: 10px 0;

  display: flex;
  align-items: center;
  justify-content: center;
  gap: 2rem;
  z-index: 20;
}

#fix_btn a img {
  width: auto;
  max-width: unset;
  height: 8rem;
}

@media screen and (max-width:767px) {}





/*================================================
 *  section btn
 ================================================*/
section {
  position: relative;
}

.scroll {
  width: 5.6rem;
}

.hd {
  text-align: center;
  margin-bottom: 6rem;
}

.hd span {
  display: block;
}

.hd .en {
  font-family: var(--din);
  letter-spacing: 0.05em;
  font-size: 9.1rem;
  font-weight: 400;
  margin-bottom: 1rem;
  line-height: 1.2;
}

.hd .ja {
  font-size: 2.8rem;
  font-weight: 600;
}

.lead {
  font-size: 3.6rem;
  text-align: center;
  line-height: 1.8;
  font-weight: 600;
}

@media screen and (max-width:767px) {}

/*================================================
* bg
================================================*/

#bg {
  position: fixed;
  top: 0;
  left: 0;
  display: block;
  width: 100vw;
  height: 100vh;
  background: var(--color-white);
  opacity: 1;
  z-index: -1;
}

#bg::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  background: url(../images/bg.webp) no-repeat center top/cover;
  top: 0;
  left: 0;
}

#bg.onBg2::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  background: url(../images/taiken_bg.webp) no-repeat center top/cover;
  top: 0;
  left: 0;
}



#bg.change {
  z-index: 1;
}

#bg.onBg2.change {
  z-index: 1;
}

@media screen and (max-width:767px) {
  #bg::before {
    background: url(../images/bg_sp.webp) no-repeat center top/cover;
  }
}

/*================================================
* mv
================================================*/
#mv {
  width: 100%;
  height: 56.45vw;
  position: relative;
}

#mv .mv_inner {
  position: fixed;
  height: 56.45vw;
  width: 100%;
  top: 0;
  left: 0;
}

.mv_catch {
  position: absolute;
  width: 24.47vw;
  top: 6.6vw;
  left: 24.9vw;
}

.mv_catch p {
  width: 88.5%;
  margin: 0 auto;
}

.mv_shiri-inner {
  display: flex;
  align-items: start;
  justify-content: center;
  gap: 0 6%;
}

.mv_shiri-inner02 {
  position: relative;
  right: -2vw;
}

.mv_shiri01 {
  width: 35.3%;
  padding-top: 1vw;
}

.mv_shiri02 {
  width: 35.3%;
}

.mv_shiri03 {
  width: 17.2%;
  margin: 0 auto;
}

.mv_shiri04 {
  width: 15.1%;
  padding-top: 2vw;
  margin-right: 2%;
}

.mv_shiri05 {
  width: 35.3%;
  padding-top: 1vw;
}

.mv_shiri06 {
  width: 36.3%;
}


/* fadeUp */
.mv_fadeIn {
  opacity: 0;

  transform: translateY(5px);
  transition: transform 2s cubic-bezier(0.34, 1.56, 0.64, 1), opacity 2s ease;

}

.started .mv_fadeIn {
  opacity: 1;
  transform: translateY(0);
}




@media screen and (max-width:767px) {
  #mv {
    height: 124.4rem;
  }

  #mv .mv_inner {
    height: 124.4rem;
  }

  .mv_catch {
    width: 62vw;
    top: 27.6vw;
    left: -0.1vw;
  }

}


/*================================================
* cp
================================================*/
#cp {
  margin-top: -24rem;
  z-index: 1;
}

#cp.cp02 {
  z-index: 2;
}

#cp .scroll {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: -6.6rem;
  z-index: 1;
}

#cp .top_scroll {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 5rem;
  z-index: 2;
}

#cp .scroll img,
#cp .top_scroll img {
  animation: arrowmove 1s ease-in-out infinite;
}

@keyframes arrowmove {
  0% {
    position: relative;
    bottom: 0;
  }

  50% {
    position: relative;
    bottom: -1rem;
  }

  100% {
    position: relative;
    bottom: 0;
  }
}


@media screen and (max-width:767px) {
  #cp {
    margin-top: -12rem;
  }

  #cp.cp02 {
    margin-top: -8rem;
  }

  #cp .top_scroll {
    top: -1rem;
  }
}

/*================================================
*ba
================================================*/
#ba {
  /* background: url(../images/ba_bg.webp) no-repeat center top/cover; */
  padding: 10vw 0;
  margin-top: -5vw;
  z-index: 1;
}


#ba ul {
  width: 75rem;
  margin: 8rem auto;
}

#ba ul li {
  margin-top: 8rem;
}

#ba .note {
  font-size: 2.1rem;
  width: fit-content;
  margin: 8rem auto 0;
}


@media screen and (max-width:767px) {
  #ba {
    /* background: url(../images/ba_bg_sp.webp) no-repeat center top/cover; */
    padding: 13rem 0;
    margin-top: -4.5rem;
  }
}

/*================================================
* mijika
================================================*/
#mijika {
  background: url(../images/mijika_bg.webp) no-repeat center top/cover;
  min-height: 44.3vw;
  z-index: 1;
  padding: 10vw 0;
  margin-top: -5vw;
}

#mijika .scroll {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: -2.6rem;
  z-index: 2;
}

#mijika .scroll img {
  animation: arrowmove 1s ease-in-out infinite;
}

#mijika h2 {
  width: 96.4rem;
  margin: 0 auto;
}

#mijika h2 .ttl_obi {
  width: 34rem;
  margin: 0 auto 1rem;
  display: block;
}

#mijika ul {
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(4, 1fr);
  width: 104rem;
  margin: 5rem auto 0;
}

#mijika ul li:nth-child(2) {
  transition-delay: 0.2s;
}

#mijika ul li:nth-child(3) {
  transition-delay: 0.3s;
}

#mijika ul li:nth-child(4) {
  transition-delay: 0.4s;
}

@media screen and (max-width:767px) {
  #mijika {
    background: url(../images/mijika_bg_sp.webp) no-repeat center top/cover;
    padding: 13rem 0;
    margin-top: -4.5rem;
    min-height: 122.9rem;
  }

  #mijika h2 {
    width: 66rem;
    margin: 0 auto;
  }

  #mijika ul {
    grid-template-columns: repeat(2, 1fr);
    width: 60rem;
    margin: 5rem auto 0;
  }

  #mijika ul li:nth-child(2),
  #mijika ul li:nth-child(4) {
    transition-delay: 0.2s;
  }

  #mijika ul li:nth-child(3) {
    transition-delay: 0s;
  }

}


/*================================================
* voice
================================================*/
#voice {
  background: url(../images/voice_bg.webp) no-repeat center top/cover;
  padding: 10vw 0;
  margin-top: -5vw;
  z-index: 1;
}

.voice_slide {
  width: 76rem;
  margin: 0 auto 12rem;
  position: relative;
}

.voice_slide .swiper-slide {
  border: 0.7rem solid;
  line-height: 1.8;
  padding: 3rem 8rem;
}

.v_modal .slide_top,
.voice_slide .slide_top {
  display: flex;
  justify-content: start;
  align-items: center;
  gap: 2rem;
  padding-left: 3rem;
}

.v_modal .slide_top .v_ill,
.voice_slide .slide_top .v_ill {
  width: auto;
  max-width: unset;
  height: 15rem;
}

.v_modal .slide_top p,
.voice_slide .slide_top p {
  font-size: 2.8rem;
  font-weight: 600;
}

.v_modal .slide_under,
.voice_slide .slide_under {
  font-size: 2.4rem;
  margin-top: 2rem;
}


.voice_slide .slide_under p {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}

.voice_slide .m_btn {
  width: 20rem;
  margin: 2rem auto 0;
}

.v_modal {}

.voice_slide .swiper-button-next {
  right: 0;
  top: 20rem;
}

.voice_slide .swiper-button-prev {
  left: 0;
  top: 20rem;
}

.voice_slide .swiper-button-next::before,
.voice_slide .swiper-button-prev::before {
  position: absolute;
  content: "";
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  display: inline-block;
  background-image: url(../images/slide_arrow.webp);
  width: 6.3rem;
  height: 6.3rem;

}

.voice_slide .swiper-button-prev::before {
  transform: rotate(180deg);
}

.voice_slide .swiper-button-next::after,
.voice_slide .swiper-button-prev::after {
  content: none;
}

.loop_swiper .swiper-wrapper {
  transition-timing-function: linear;
}

.v_loop_swiper .swiper-slide {
  width: 195rem;
}

#voice .voice_slide .swiper-pagination {
  bottom: -8rem;
}

#voice .voice_slide .swiper-pagination .swiper-pagination-bullet {
  background: transparent;
  border: 1px solid;
  width: 2rem;
  height: 2rem;
  opacity: 1;
  margin: 0 1rem;
}

#voice .voice_slide .swiper-pagination .swiper-pagination-bullet-active {
  background: var(--color-black);
}

@media screen and (max-width:767px) {
  #voice {
    background: url(../images/voice_bg_sp.webp) no-repeat center top/cover;

    padding: 13rem 0;
    margin-top: -7rem;
  }

  .voice_slide {
    width: 70rem;
  }
}

/*================================================
* onayami
================================================*/
#onayami {
  background: url(../images/onayami_bg.webp) no-repeat center bottom/cover;
  padding: 10vw 0;
  margin-top: -5vw;
  z-index: 3;
}

#onayami h2 {
  width: 106rem;
  margin: 0 auto 2rem;
}

#onayami ul {
  display: flex;
  align-items: end;
  justify-content: center;
  gap: 2rem;
}

#onayami ul li {
  width: 25rem;
}

#onayami .scroll {
  margin: 6rem auto;
}

.onyami_under {
  margin-left: 23%;
}

.onyami_under h3 {
  width: 61.5rem;
}

.onyami_under p {
  width: 58rem;
  margin-top: 2rem;
  line-height: 2;
}

@media screen and (max-width:767px) {
  #onayami {
    background: url(../images/onayami_bg_sp.webp) no-repeat center bottom/cover;
    padding: 13rem 0;
    margin-top: -7rem;
    min-height: 237.4rem;
  }

  #onayami h2 {
    width: 65rem;
  }

  #onayami .scroll {
    margin: 3rem auto 8rem;
  }

  .onyami_under {
    margin-left: 2.5rem;
  }

  .onyami_under h3 {
    width: 41rem;
  }

  .onyami_under p {
    width: 35rem;
  }
}

/*================================================
* erabareru
================================================*/
#erabareru {
  background: url(../images/erabareru_bg.webp) no-repeat center bottom/cover;
  padding: 10vw 0;
  margin-top: -5vw;
  z-index: 2;
}

#erabareru h2 {
  width: 87.5rem;
  margin: 0 auto 2rem;
}

#erabareru .inner {
  width: 144.2rem;
  margin: 4rem auto 0;
}


.erabareru_box {
  padding: 6rem 6rem;
  background: var(--color-white);
  margin-top: 6rem
}

.erabareru_top {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.erabareru_top.reverse {
  flex-direction: row-reverse;
}

.erabareru_img {
  width: 65rem;
  position: relative;
}

.erabareru_img span {
  display: block;
  position: absolute;
}

.erabareru_txt {
  width: 58rem;
}

.erabareru_txt p {
  font-size: 2.6rem;
  margin-top: 4rem;
  line-height: 1.8;
}

.erabareru_txt .num {
  font-family: var(--din);
  font-size: 13.7rem;
  text-align: center;
  font-weight: 400;
  line-height: 1;
  margin-bottom: 2rem;
}

.erabareru_txt h3 img {
  width: auto;
  max-width: unset;
  height: 4.3rem;
  margin: 0 auto;
}

.erabareru_txt h3.two img {
  height: 11.7rem;
}


.box01 .erabareru_img span,
.box04 .erabareru_img span,
.box05 .erabareru_img span {
  bottom: 3rem;
}

.box01 .erabareru_img span,
.box03 .erabareru_img span,
.box05 .erabareru_img span {
  left: -2rem;
}

.box01 .erabareru_img span {
  width: 40rem;
}

.box03 .erabareru_img span {
  width: 33rem;
  top: 3rem;
}

.box04 .erabareru_img span {
  right: -2rem;
  width: 27rem;
}

.box05 .erabareru_img span {
  width: 45rem;
}

/* box01 */


.box01.erabareru_box ul {
  display: grid;
  gap: 2rem;
  grid-template-columns: repeat(4, 1fr);
  width: 110rem;
  margin: 6rem auto 0;

}

.box01.erabareru_box ul p {
  font-size: 2.3rem;
  text-align: center;
  margin-top: 1rem;
  line-height: 1.5;
}

/* box02 */
.box02.erabareru_box ul li {
  display: flex;
  align-items: center;
  justify-content: start;
  gap: 1rem;
  margin-top: 3rem;
}

.box02.erabareru_box ul li img {
  width: 10rem;
}

.box02.erabareru_box ul li p {
  margin: 0;
  font-size: 3rem;
  line-height: 1.5;
}




@media screen and (max-width:767px) {
  #erabareru {
    background: url(../images/erabareru_bg_sp.webp) no-repeat center top/cover;
    padding: 16rem 0;
    margin-top: -4rem;
  }

  #erabareru .inner {
    width: 69rem;
  }

  #erabareru h2 {
    width: 51.3rem;
    margin-bottom: 6rem;
  }

  .erabareru_box {
    padding: 6rem 4rem;
    background: var(--color-white);
    margin-top: 6rem;
  }

  .erabareru_top {
    flex-wrap: wrap;
    gap: 2rem;
  }

  .erabareru_txt .num {
    font-size: 14rem;
    margin-bottom: 2rem;
  }

  .box01.erabareru_box ul {
    grid-template-columns: repeat(2, 1fr);
    width: 100%;
    margin-top: 2rem;
  }

  .box01.erabareru_box ul p {
    font-size: 2.6rem;
  }
}

/*================================================
* trainer
================================================*/
#trainer {
  padding: 10vw 0;
  z-index: 1;
  background: var(--color-white);
  margin-top: -5vw;
}

.tab-list {
  display: flex;
  align-items: start;
  justify-content: center;
  gap: 2rem;
  margin-top: 6rem;
}

.tab-list .tab-btn {
  width: 38rem;
  cursor: pointer;
  position: relative;
}

.tab-list .tab-btn span {
  transition: .4s;
}

.tab-list .tab-btn .active {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}

.tab-list .tab-btn.is-active .active {
  opacity: 1;
  z-index: 1;
}

.tab-panel {
  position: relative;
  width: 82rem;
  margin: 8rem auto 0;
}

.tab-cnt {
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.6s ease;
}

.tab-cnt.is-active {
  opacity: 1;
  pointer-events: auto;
}

.ex-cnt {
  position: absolute;
  inset: 0;
}

.tab-cnt .spec {
  position: absolute;
  width: 65rem;
  left: 50%;
  transform: translateX(-50%);
  top: 60rem;
}

.tab-cnt .spec .inner {
  background: rgb(255 255 255 / 80%);
  padding: 2rem 3rem;
}

.tab-cnt .spec p {
  font-size: 2.2rem;
  margin-top: 3rem;
}


.m_btn {
  cursor: pointer;
  width: 40rem;
  margin: 2rem auto 0;
}

.modal {
  position: fixed;
  inset: 0;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: opacity .25s ease, visibility .25s ease;
  z-index: 9999;
}

.modal.is-open {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}

.modal_backdrop {
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, .55);
}

.modal_panel {
  position: relative;
  margin: 10vh auto 0;
  width: 70rem;
  background: var(--color-white);
  border-radius: 1.6rem;
  padding: 4rem 2rem;
  transition: transform .25s ease;
}

.modal.is-open .modal_panel {
  transform: translateY(0);
}

.modal_close {
  position: absolute;
  top: 10px;
  right: 12px;
  cursor: pointer;
}

.modal_panel .m_inner {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: 45rem;
  top: 16rem;
}

.modal_panel .m_inner p {
  font-size: 2.6rem;
  font-weight: 500;
  line-height: 1.6;
  margin-top: 3rem;
}

@media screen and (max-width:767px) {

  #trainer {
    padding-top: 20rem;
    padding-bottom: 20rem;
    margin-top: -8rem;
  }

  .tab-list .tab-btn {
    width: 31rem;
  }

  .tab-panel {
    width: 69rem;
    margin: 4rem auto 0;
  }

  .tab-cnt .spec {
    width: 54rem;
    top: 50rem;
  }

  .tab-cnt .spec p {
    font-size: 1.9rem;
    margin-top: 3rem;
  }

  .m_btn {
    width: 36rem;
    margin: 2rem auto 0;
  }
}

/*================================================
* facility
================================================*/

#facility {
  background: url(../images/facility_bg.webp) no-repeat center top/cover;
  padding: 13vw 0;
  z-index: 2;
  margin-top: -5vw;
}

#facility .v_loop_swiper {
  margin: 4rem 0;
}


#facility .v_loop_swiper .swiper-slide {
  width: 184rem;
}

#facility ul {
  display: flex;
  align-items: start;
  justify-content: center;
  gap: 3rem;
}


#facility ul li {
  width: 22.4rem;
  position: relative;
}

#facility ul li img {
  box-shadow: -0.5rem 0.5rem 0.5rem rgb(0 0 0 / 6%);
  border-radius: 1.1rem;
}

#facility ul li p {
  width: 100%;
  text-align: center;
  font-size: 2.3rem;
  position: absolute;
  left: 0;
  top: 14rem;
  line-height: 1.4;
}


@media screen and (max-width:767px) {
  #facility {
    background: url(../images/facility_bg_sp.webp) no-repeat center top/cover;
    padding: 10rem 0;
    margin-top: -7rem;
  }

  #facility ul li {
    width: 19.7rem;
  }

  #facility ul li p {
    font-size: 2.1rem;
    top: 12rem;
  }
}

/*================================================
* taiken
================================================*/
#taiken {
  /* background: url(../images/taiken_bg.webp) no-repeat center top/cover; */
  padding: 12vw 0;
  margin-top: -5vw;
  z-index: 2;
}

#taiken h2 {
  width: 103rem;
  margin: 0 auto 4rem;
}

.taiken_list {
  display: grid;
  gap: 2rem;
  grid-template-columns: repeat(4, 1fr);
  width: 144rem;
  margin: 6rem auto;
}

.taiken_list li {
  border: 0.7rem solid var(--color-black);
  background: var(--color-white);
  padding: 4rem 2.5rem;
  position: relative;
}

.taiken_list li:not(:first-child)::before {
  position: absolute;
  content: "";
  background-size: contain;
  background-repeat: no-repeat;
  vertical-align: middle;
  display: inline-block;
  background-image: url(../images/taiken_arrow.webp);
  width: 5.2rem;
  height: 5.2rem;
  top: 35rem;
  left: -2rem;
}

.taiken_txt .num {
  text-align: center;
  font-size: 7.4rem;
  font-family: var(--din);
  font-weight: 400;
  line-height: 1;
  margin-top: 2rem;
}

.taiken_txt h3 {
  text-align: center;
  font-size: 3.4rem;
  font-family: var(--serif);
  margin: 0 0 1rem;
}

.taiken_list li:nth-child(4) .taiken_txt h3 {
  letter-spacing: -0.25em;
}

.taiken_txt p {
  font-size: 2.21rem;
}

#taiken .taiken_btn {
  width: 55rem;
  margin: 0 auto;
  display: block;
}

@media screen and (max-width:767px) {
  #taiken {
    /* background: url(../images/taiken_bg_sp.webp) no-repeat center top/cover; */
    padding: 17rem 0;
    margin-top: -4rem;
  }

  #taiken h2 {
    width: 59rem;
    margin: 0 auto 4rem;
  }

  .taiken_list {
    gap: 8rem;
    grid-template-columns: repeat(1, 1fr);
    width: 69rem;
    margin: 6rem auto;
  }

  .taiken_list li {
    padding: 3rem 3rem;
    display: flex;
    align-items: start;
    justify-content: start;
    flex-wrap: wrap;
    gap: 2rem;
  }

  .taiken_list li:not(:first-child)::before {
    top: -7rem;
    left: 50%;
    transform: translateX(-50%) rotate(90deg);
  }

  .taiken_list li img {
    width: 30rem;
  }

  .taiken_txt {
    width: calc(100% - 32rem);
  }
}

/*================================================
* price
================================================*/

#price {
  background: url(../images/price_bg.webp) no-repeat center top/cover;
  padding: 14vw 0;
  margin-top: -5vw;
  z-index: 1;
}

#price img {
  width: 144rem;
  margin: 0 auto;
}



@media screen and (max-width:767px) {
  #price {
    background: url(../images/price_bg_sp.webp) no-repeat center top/cover;
    padding: 10rem 0 16rem;
    margin-top: -4rem;
  }


  #price img {
    width: 100%;
    margin: 0 auto;
  }

}

/*================================================
* qa
================================================*/

#qa {
  padding: 10vw 0;
  z-index: 1;
  background: var(--color-white);
  margin-top: -5vw;
}

#accordion {
  width: 144rem;
  margin: 0 auto;
}

#accordion li {
  margin-top: 4rem;
}

#accordion li .label {
  position: relative;
  cursor: pointer;
  font-size: 2.6rem;
}

#accordion li .label::before,
#accordion li .label::after {
  position: absolute;
  content: "";
  width: 2rem;
  height: 2px;
  background: var(--color-black);
  top: 50%;
  transform: translateY(-50%);
  right: 3rem;
  transition: .4s;
}

#accordion li .label::after {
  transform: translateY(-50%) rotate(90deg);
}

#accordion li .label.open::after {
  transform: translateY(-50%) rotate(0);
}

#accordion .detail {
  display: none;
  padding: 4rem 4rem 4rem 10rem;
  position: relative;
  font-size: 2.4rem;
  font-weight: 400;
}

#accordion li .label p {
  position: relative;
  padding: 4rem 4rem 4rem 8rem;
  background: linear-gradient(90deg, rgba(218, 125, 124, 0.5) 20%, rgba(227, 172, 160, 0.5) 50%, rgba(218, 125, 124, 0.5) 80%);
}

#accordion li .label p::before,
#accordion li .detail::before {
  position: absolute;
  content: "Q";
  font-family: var(--din);
  font-size: 5rem;
  font-weight: 400;
  left: 3rem;
  top: 1.5rem;
}

#accordion li .detail::before {
  content: "A";
  left: 6rem;
}

@media screen and (max-width:767px) {
  #accordion {
    width: 100%;
    margin: 0 auto;
  }
}



/*================================================
* access
================================================*/
#access {
  padding: 0vw 0 6vw;
  z-index: 1;
  background: var(--color-white);
}

#access iframe {
  display: block;
  width: 100%;
  height: 53rem;
  min-height: 400px;
}

.moyori_txt {
  text-align: center;
  font-size: 2.4rem;
  font-weight: 400;
  margin: 10rem 0 0;
}

.moyori_txt img {
  width: 69rem;
  margin: 3rem auto 0;
}

@media screen and (max-width:767px) {
  #access iframe {
    height: 35rem;
    min-height: unset;
  }
}

/*================================================
 *  footer
 ================================================*/
footer {
  background: var(--color-white);
  z-index: 1;
  position: relative;
  padding-bottom: 20rem;
}

.ft_logo {
  width: 47rem;
  margin: 0 auto 2rem;
}

footer p {
  text-align: center;
  font-size: 2.4rem;
  line-height: 2;
  font-weight: 400;
}

@media screen and (max-width:767px) {}





/*================================================
 *  ani
 ================================================*/
/* fadeUp */
.fadeLeft {
  opacity: 0;
  transform: translate(-20px);
  transition: all 0.8s ease;
}

.fadeLeft.started {
  opacity: 1;
  transform: translateX(0px);
}

/* fadeUp */
.fadeRight {
  opacity: 0;
  transform: translate(20px);
  transition: all 0.8s ease;
}

.fadeRight.started {
  opacity: 1;
  transform: translateX(0px);
}

/* fadeUp */
.fadeUp {
  opacity: 0;
  transform: translateY(20px);
  transition: all 0.8s ease;
}

.fadeUp.started {
  opacity: 1;
  transform: translateY(0px);
}

/* fadeDown */
.fadeDown {
  opacity: 0;
  transform: translateY(-20px);
  transition: all 0.8s ease;
}

.fadeDown.started {
  opacity: 1;
  transform: translateY(0px);
}

/* fadeUp */
.fadeIn {
  opacity: 0;
  transition: all 0.8s ease;
}

.fadeIn.started {
  opacity: 1;
}

/* zoom */
.zoom img,
.zoom02 img,
.zoom03 img,
.zoom04 img,
.zoom05 img,
.zoom06 img,
.zoom07 img {
  opacity: 0;
  -webkit-transform: scale(0) translateY(1rem) rotate(0);
  transform: scale(0) translateY(1rem) rotate(0);
  will-change: opacity, transform;
}

.zoom.started img,
.zoom02.started img,
.zoom03.started img,
.zoom04.started img,
.zoom05.started img,
.zoom06.started img,
.zoom07.started img {
  -webkit-transition: .8s .2s cubic-bezier(0.34, 1.63, 0.64, 1);
  transition: .8s .2s cubic-bezier(0.34, 1.63, 0.64, 1);
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, -webkit-transform;
  transition-property: opacity, transform;
  transition-property: opacity, transform, -webkit-transform;
  opacity: 1;
  -webkit-transform: scale(1) translateY(0) rotate(0);
  transform: scale(1) translateY(0) rotate(0);
}

.zoom02.started img {
  -webkit-transition: .8s .3s cubic-bezier(0.34, 1.63, 0.64, 1);
  transition: .8s .3s cubic-bezier(0.34, 1.63, 0.64, 1);
}

.zoom03.started img {
  -webkit-transition: .8s .4s cubic-bezier(0.34, 1.63, 0.64, 1);
  transition: .8s .4s cubic-bezier(0.34, 1.63, 0.64, 1);
}


.zoom04.started img {
  -webkit-transition: .8s .5s cubic-bezier(0.34, 1.63, 0.64, 1);
  transition: .8s .5s cubic-bezier(0.34, 1.63, 0.64, 1);
}

.zoom05.started img {
  -webkit-transition: .8s .6s cubic-bezier(0.34, 1.63, 0.64, 1);
  transition: .8s .6s cubic-bezier(0.34, 1.63, 0.64, 1);
}

.zoom06.started img {
  -webkit-transition: .8s .7s cubic-bezier(0.34, 1.63, 0.64, 1);
  transition: .8s .7s cubic-bezier(0.34, 1.63, 0.64, 1);
}

.zoom07.started img {
  -webkit-transition: .8s .8s cubic-bezier(0.34, 1.63, 0.64, 1);
  transition: .8s .8s cubic-bezier(0.34, 1.63, 0.64, 1);
}

/* zoom-rtt */
.zoom-rtt img,
.zoom-rtt02 img,
.zoom-rtt03 img,
.zoom-rtt04 img,
.zoom-rtt05 img,
.zoom-rtt06 img {
  opacity: 0;
  -webkit-transform: scale(0) translateY(1rem) rotate(20deg);
  transform: scale(0) translateY(1rem) rotate(20deg);
  will-change: opacity, transform;
}

.zoom-rtt.started img,
.zoom-rtt02.started img,
.zoom-rtt03.started img,
.zoom-rtt04.started img,
.zoom-rtt05.started img,
.zoom-rtt06.started img {
  -webkit-transition: .8s .2s cubic-bezier(0.34, 1.63, 0.64, 1);
  transition: .8s .2s cubic-bezier(0.34, 1.63, 0.64, 1);
  -webkit-transition-property: opacity, -webkit-transform;
  transition-property: opacity, -webkit-transform;
  transition-property: opacity, transform;
  transition-property: opacity, transform, -webkit-transform;
  opacity: 1;
  -webkit-transform: scale(1) translateY(0) rotate(0);
  transform: scale(1) translateY(0) rotate(0);
}


@keyframes buruburu {
  0% {
    transform: translate(4px, 0px);
  }

  5% {
    transform: translate(-4px, 0px);
  }

  10% {
    transform: translate(4px, 0px);
  }

  15% {
    transform: translate(-4px, 0px);
  }

  20% {
    transform: translate(4px, 0px);
  }

  25% {
    transform: translate(-4px, 0px);
  }

  30% {
    transform: translate(0px, 0px);
  }
}

.obi {
  position: relative;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}


.obi::before {
  content: "";
  position: absolute;
  inset: 0;
  /* background-color: var(--color-primary); */
  z-index: -1;
  transition: width 0.6s ease;
  height: 100%;
  width: 0;
}

.started .obi::before {
  width: 100%;
}

.obi span {
  position: relative;
  transition: width 0.6s ease .4s;
  overflow: hidden;
  width: 0;
  display: block;
  white-space: nowrap;
}

.started .obi span {
  width: 100%;
}


@keyframes buruburu {
  0% {
    transform: translate(4px, 0px);
  }

  5% {
    transform: translate(-4px, 0px);
  }

  10% {
    transform: translate(4px, 0px);
  }

  15% {
    transform: translate(-4px, 0px);
  }

  20% {
    transform: translate(4px, 0px);
  }

  25% {
    transform: translate(-4px, 0px);
  }

  30% {
    transform: translate(0px, 0px);
  }
}

.delay02 {
  transition-delay: 0.2s;
}

.delay03 {
  transition-delay: 0.3s;
}

.delay04 {
  transition-delay: 0.4s;
}

.delay05 {
  transition-delay: 0.5s;
}

.delay06 {
  transition-delay: 0.6s;
}

.delay07 {
  transition-delay: 0.7s;
}

.delay08 {
  transition-delay: 0.8s;
}

.delay09 {
  transition-delay: 0.9s;
}

.delay10 {
  transition-delay: 1s;
}

@media screen and (max-width:767px) {}